[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

RHEL4 Beta 1 to Beat 2 via up2date?



Since Redhat has moved from Beta 1 to Beta 2, my up2date shows 930 updated packages awaiting installation. When I try to install these packages via up2date, I am required to update up2date itself - which works without issue. However, after updating up2date my attempt to install the waiting packages fails because there is an apparent conflict with 'redhat-release'. I receive an error stating that the updated version of 'redhat-release' conflicts with the existing /etc/sysconfig/rhn/source file.

Is there a recommended procedure for using up2date to move from Beta 1 to Beta 2?

Thanks,
Mark


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]